python-theano

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
425
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2019-10-08 03:41:27
glibc
2.30-4.fc31
2.30-5.fc31
2
python3-rpm-macros
3-47.fc31
3-49.fc31
2
pcre2
10.33-13.fc31
10.33-14.fc31
2
python-rpm-macros
3-47.fc31
3-49.fc31
2
openssl-libs
1:1.1.1d-1.fc31
1:1.1.1d-2.fc31
2
crypto-policies
20190816-2.gitbb9bf99....
20190816-4.gitbb9bf99....
3
python-srpm-macros
3-47.fc31
3-49.fc31
3
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc31
3
glibc-minimal-langpack
2.30-4.fc31
2.30-5.fc31
3
glibc-common
2.30-4.fc31
2.30-5.fc31
3
krb5-libs
1.17-40.fc31
1.17-45.fc31
3
glibc-devel
2.30-4.fc31
2.30-5.fc31
3
tzdata
2019b-2.fc31
2019c-1.fc31
4
gdbm
1:1.18-5.fc31
1:1.18.1-1.fc31
4
glibc-headers
2.30-4.fc31
2.30-5.fc31
4
rpm-libs
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
openjpeg2
2.3.1-2.fc31
2.3.1-3.fc31
B
kernel-headers
5.3.0-0.rc6.git0.1....
5.3.4-300.fc31
B
rpm
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
rpm-build
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
systemd-libs
243-1.fc31
243-2.gitfab6f01....
B
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc31
B
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc31
B
gnutls
3.6.9-1.fc31
3.6.10-1.fc31
B
rpm-build-libs
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
complete
2019-09-22 04:17:46
python3-numpy
1:1.17.0-2.fc31
1:1.17.2-1.fc31
1
python3-setuptools
41.0.1-4.fc31
41.2.0-1.fc31
1
expat
2.2.7-2.fc31
2.2.8-1.fc31
2
glibc
2.30-1.fc31
2.30-4.fc31
2
libcurl
7.65.3-3.fc31
7.66.0-1.fc31
2
openssl-libs
1:1.1.1c-5.fc31
1:1.1.1d-1.fc31
2
python3-numpy-f2py
1:1.17.0-2.fc31
1:1.17.2-1.fc31
2
zlib
1.2.11-18.fc31
1.2.11-19.fc31
2
python-setuptools-wheel
41.0.1-4.fc31
41.2.0-1.fc31
3
perl-interpreter
4:5.30.0-444.fc31
4:5.30.0-446.fc31
3
python3-mako
1.0.12-2.fc31
1.1.0-1.fc31
3
glibc-minimal-langpack
2.30-1.fc31
2.30-4.fc31
3
libxcrypt
4.4.9-1.fc31
4.4.10-1.fc31
3
ghostscript
9.26-6.fc31
9.27-1.fc31
3
perl-libs
4:5.30.0-444.fc31
4:5.30.0-446.fc31
3
glibc-common
2.30-1.fc31
2.30-4.fc31
3
libtirpc
1.1.4-2.rc2.fc31.2
1.1.4-2.rc3.fc31
3
glibc-devel
2.30-1.fc31
2.30-4.fc31
3
fontconfig
2.13.92-2.fc31
2.13.92-3.fc31
3
libuuid
2.34-2.fc31
2.34-3.fc31
3
perl-macros
4:5.30.0-444.fc31
4:5.30.0-446.fc31
4
libgs
9.26-6.fc31
9.27-1.fc31
4
libxcrypt-devel
4.4.9-1.fc31
4.4.10-1.fc31
4
perl-IO
1.40-444.fc31
1.40-446.fc31
4
glibc-headers
2.30-1.fc31
2.30-4.fc31
4
util-linux
2.34-2.fc31
2.34-3.fc31
4
perl-open
1.11-444.fc31
1.11-446.fc31
B
glib2
2.61.3-1.fc31
2.62.0-1.fc31
B
libfdisk
2.34-2.fc31
2.34-3.fc31
B
shadow-utils
2:4.6-15.fc31
2:4.6-16.fc31
B
perl-Errno
1.30-444.fc31
1.30-446.fc31
B
libgcrypt
1.8.4-4.fc31
1.8.5-1.fc31
B
libmount
2.34-2.fc31
2.34-3.fc31
B
harfbuzz-icu
2.6.0-1.fc31
2.6.1-2.fc31
B
harfbuzz
2.6.0-1.fc31
2.6.1-2.fc31
B
cups-libs
1:2.2.12-1.fc31
1:2.2.12-2.fc31
B
libsmartcols
2.34-2.fc31
2.34-3.fc31
B
libpwquality
1.4.0-14.fc31
1.4.1-1.fc31
B
libarchive
3.3.3-8.fc31
3.4.0-1.fc31
B
annobin
8.78-1.fc31
8.78-2.fc31
B
curl
7.65.3-3.fc31
7.66.0-1.fc31
B
libblkid
2.34-2.fc31
2.34-3.fc31
B
complete
2019-09-14 13:49:22
gcc-c++
9.1.1-2.fc31.1
9.2.1-1.fc31
1
gcc-gfortran
9.1.1-2.fc31.1
9.2.1-1.fc31
1
libgcc
9.1.1-2.fc31.1
9.2.1-1.fc31
2
pcre2
10.33-11.fc31
10.33-13.fc31
2
libstdc++-devel
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libgfortran
9.1.1-2.fc31.1
9.2.1-1.fc31
2
gcc
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libquadmath
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libstdc++
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libquadmath-devel
9.1.1-2.fc31.1
9.2.1-1.fc31
2
cpp
9.1.1-2.fc31.1
9.2.1-1.fc31
3
libgomp
9.1.1-2.fc31.1
9.2.1-1.fc31
3
libxcrypt
4.4.7-1.fc31
4.4.9-1.fc31
3
libxcrypt-devel
4.4.7-1.fc31
4.4.9-1.fc31
4
glib2
2.61.2-1.fc31
2.61.3-1.fc31
B
rpm-build-libs
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
rpm-build
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
rpm
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
systemd-libs
243~rc2-1.fc31
243-1.fc31
B
nspr
4.21.0-2.fc31
4.22.0-1.fc31
B
nss-softokn
3.44.1-2.fc31
3.46.0-2.fc31
B
jbig2dec-libs
0.14-6.fc31
0.16-1.fc31
B
rpm-libs
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
nss-util
3.44.1-2.fc31
3.46.0-2.fc31
B
kernel-headers
5.3.0-0.rc5.git0.1....
5.3.0-0.rc6.git0.1....
B
nss-softokn-freebl
3.44.1-2.fc31
3.46.0-2.fc31
B
nss-sysinit
3.44.1-2.fc31
3.46.0-2.fc31
B
nss
3.44.1-2.fc31
3.46.0-2.fc31
B
failed
2019-08-25 23:09:40
git-core
2.23.0-0.2.rc2.fc31
2.23.0-1.fc31
1
libxcrypt
4.4.6-3.fc31
4.4.7-1.fc31
3
crypto-policies
20190816-1.gitbb9bf99....
20190816-2.gitbb9bf99....
3
perl-libs
4:5.30.0-443.fc31
4:5.30.0-444.fc31
3
perl-interpreter
4:5.30.0-443.fc31
4:5.30.0-444.fc31
3
perl-IO
1.40-443.fc31
1.40-444.fc31
4
libxcrypt-devel
4.4.6-3.fc31
4.4.7-1.fc31
4
perl-Scalar-List-Utils
3:1.50-439.fc31
3:1.52-439.fc31
4
perl-macros
4:5.30.0-443.fc31
4:5.30.0-444.fc31
4
kernel-headers
5.3.0-0.rc4.git0.1....
5.3.0-0.rc5.git0.1....
B
fedora-repos
31-0.4
31-0.6
B
perl-open
1.11-443.fc31
1.11-444.fc31
B
harfbuzz-icu
2.5.3-3.fc31
2.6.0-1.fc31
B
systemd-libs
243~rc1-2.fc31
243~rc2-1.fc31
B
graphite2
1.3.10-7.fc30
1.3.13-1.fc31
B
harfbuzz
2.5.3-3.fc31
2.6.0-1.fc31
B
lz4-libs
1.8.3-3.fc31
1.9.1-1.fc31
B
perl-Errno
1.30-443.fc31
1.30-444.fc31
B
fedora-gpg-keys
31-0.4
31-0.6
B
gdb-minimal
8.3.50.20190802-21.fc31
8.3.50.20190824-24.fc31
B
fedora-release-common
31-0.10
31-0.11
B
fedora-release
31-0.10
31-0.11
B
cups-libs
1:2.2.11-4.fc31
1:2.2.12-1.fc31
B
fedora-repos-rawhide
31-0.4
avahi-libs
0.7-18.fc30
0.7-20.fc31
B
complete
2019-08-16 17:11:51
python3-sphinx_rtd_theme
0.4.3-4.fc31
1
lato-fonts
2.015-8.fc31
2
zlib
1.2.11-17.fc31
1.2.11-18.fc31
2
fontawesome-fonts-web
4.7.0-7.fc31
2
google-roboto-slab-fonts
1.100263-0.10.20150923...
2
fontawesome-fonts
4.7.0-7.fc31
2
crypto-policies
20190527-2.git0b3add8....
20190816-1.gitbb9bf99....
3
libnghttp2
1.39.1-2.fc31
1.39.2-1.fc31
3
perl-Getopt-Long
1:2.50-439.fc31
1:2.51-1.fc31
3
binutils
2.32-23.fc31
2.32-24.fc31
3
binutils-gold
2.32-23.fc31
2.32-24.fc31
4
libsemanage
2.9-2.fc31
2.9-3.fc31
B
elfutils-libs
0.176-5.fc31
0.177-1.fc31
B
fedora-repos-rawhide
31-0.2
31-0.4
B
libgpg-error
1.33-2.fc30
1.36-2.fc31
B
elfutils
0.176-5.fc31
0.177-1.fc31
B
fedora-release
31-0.9
31-0.10
B
elfutils-libelf
0.176-5.fc31
0.177-1.fc31
B
fedora-gpg-keys
31-0.2
31-0.4
B
kernel-headers
5.3.0-0.rc3.git0.1....
5.3.0-0.rc4.git0.1....
B
elfutils-default-yama-scope
0.176-5.fc31
0.177-1.fc31
B
fedora-release-common
31-0.9
31-0.10
B
perl-Pod-Perldoc
3.28.01-440.fc31
3.28.01-442.fc31
B
fedora-repos
31-0.2
31-0.4
B
failed
2019-08-12 21:29:09
python3-devel
3.7.4-4.fc31
3.7.4-5.fc31
1
openblas-devel
0.3.6-3.fc31
0.3.7-1.fc31
1
git-core
2.23.0-0.1.rc1.fc31
2.23.0-0.2.rc2.fc31
1
openblas
0.3.6-3.fc31
0.3.7-1.fc31
2
python3-libs
3.7.4-4.fc31
3.7.4-5.fc31
2
pcre2
10.33-10.fc31
10.33-11.fc31
2
openblas-openmp64
0.3.6-3.fc31
0.3.7-1.fc31
2
openblas-threads64
0.3.6-3.fc31
0.3.7-1.fc31
2
openblas-threads
0.3.6-3.fc31
0.3.7-1.fc31
2
openblas-threads64_
0.3.6-3.fc31
0.3.7-1.fc31
2
openblas-serial
0.3.6-3.fc31
0.3.7-1.fc31
2
openblas-serial64
0.3.6-3.fc31
0.3.7-1.fc31
2
openblas-openmp
0.3.6-3.fc31
0.3.7-1.fc31
2
python3
3.7.4-4.fc31
3.7.4-5.fc31
2
openblas-openmp64_
0.3.6-3.fc31
0.3.7-1.fc31
2
openblas-serial64_
0.3.6-3.fc31
0.3.7-1.fc31
2
ghostscript
9.26-5.fc31
9.26-6.fc31
3
libselinux
2.9-4.fc31
2.9-5.fc31
3
krb5-libs
1.17-39.fc31
1.17-40.fc31
3
binutils
2.32-22.fc31
2.32-23.fc31
3
fontconfig
2.13.91-4.fc31
2.13.92-2.fc31
3
binutils-gold
2.32-22.fc31
2.32-23.fc31
4
libgs
9.26-5.fc31
9.26-6.fc31
4
glib2
2.61.1-3.fc31
2.61.2-1.fc31
B
libpwquality
1.4.0-13.fc31
1.4.0-14.fc31
B
teckit
2.5.7-2.fc28
2.5.9-2.fc31
B
cracklib
2.9.6-20.fc31
2.9.6-21.fc31
B
gzip
1.9-10.fc31
1.10-1.fc31
B
fedora-release
31-0.7
31-0.9
B
fedora-release-common
31-0.7
31-0.9
B
2019-08-10 10:42:48
Package dependencies resolved successfuly
2019-08-09 05:30:34
Package resolution failed
  • Problem: package texlive-collection-fontsrecommended-8:svn35830.0-27.fc31.noarch requires texlive-collection-basic, but none of the providers can be installed
    - package texlive-collection-basic-8:svn45851-27.fc31.noarch requires dvipdfmx, but none of the providers can be installed
    - package texlive-collection-basic-8:svn45851-27.fc31.noarch requires texlive-dvipdfmx, but none of the providers can be installed
    - package texlive-collection-latexrecommended-8:svn45955-27.fc31.noarch requires texlive-collection-fontsrecommended, but none of the providers can be installed
    - package texlive-dvipdfmx-7:20190410-2.fc31.x86_64 requires texlive-xetex, but none of the providers can be installed
    - conflicting requests
    - nothing provides libTECkit.so.0()(64bit) needed by texlive-xetex-7:20190410-2.fc31.x86_64
    - nothing provides teckit needed by texlive-xetex-7:20190410-2.fc31.x86_64
Previous history